
Application: gvSIG desktop - gvSIG feature requests #4778
Mejora de rendimiento en la herramienta de "Selección por capa"
12/20/2017 10:04 AM - Mario Carrera

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document view
Target version:
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

La herramienta de "Selección por capa" tarda mucho en mostrar resultados, incluso llegando a bloquear gvSIG según el equipo. 
Sería interesante mejorar el rendimiento de esta herramienta.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4793: label and tooltip ... Won't fix 01/18/2018
Related to Application: gvSIG desktop - gvSIG bugs # 4800:  error at select b... Closed 01/23/2018

Associated revisions
Revision 43704 - 12/24/2017 07:29 PM - Joaquín  del Cerro Murciano

refs #4778, mejorado el rendimiento de seleccion por capa

Revision 43741 - 01/26/2018 05:05 PM - Joaquín  del Cerro Murciano

refs #4778 y #4800 . De momento deshago los cambios introducidos a partir de la revision r43704. He creado un tag,
org.gvsig.desktop-2.0.215-#4778-SeleccionPorCapa, en el que dejo esos cambios. Tras la salida de la 2.4 habria que repasar por que lo que dejo en
el tag no funciona correctamente.

Revision 43742 - 01/26/2018 05:10 PM - Joaquín  del Cerro Murciano

refs #4778 y #4800 . De momento deshago los cambios introducidos a partir de la revision r43704. He creado un tag,
org.gvsig.desktop-2.0.215-#4778-SeleccionPorCapa, en el que dejo esos cambios. Tras la salida de la 2.4 habria que repasar por que lo que dejo en
el tag no funciona correctamente.

History
#1 - 12/21/2017 12:18 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 12/26/2017 09:10 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 12/26/2017 09:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215)
#4 - 01/03/2018 05:41 PM - Antonio Falciano
- Target version changed from 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from Fixed to New

The "Select by layer" tool is not working fine in build 2846, while it did in build 2843. Furthermore, the label and tooltip i18n strings are inverted and the
dialog should not be resizeable in my humble opinion.

#5 - 01/18/2018 08:37 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4793: label and tooltip strings are inverted in the "Select by layer" tool added

#6 - 01/26/2018 04:59 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4800:  error at select by theme / error al seleccionar por capa added

#7 - 01/26/2018 05:08 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#8 - 03/26/2020 01:44 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Low

#9 - 04/21/2020 09:21 AM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
